# Markdown Experiments

Markdown Experiments for LinkedIn training  
### Good training
#### Nice day
## Learning Goals
1. Have Fun  
1. Learn Gitlab
1. ...
1. Profilt
1. Retire
1. Spend *days*  
     *return*
1. Create a plan
1. __Yes__
1. _No_
1. [Link text](https:/linkedin.com)
1. ***Bulleted List***
1. * **Bulleted List** * **Second Item** * **ThirdItem** * *Sublist*
**Bold section**
**Bold Aju section**
